﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KS.Unicode", "KS.Unicode\KS.Unicode.csproj", "{616EFCF0-7389-430C-A1B1-67E82D64FE01}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{616EFCF0-7389-430C-A1B1-67E82D64FE01}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{616EFCF0-7389-430C-A1B1-67E82D64FE01}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{616EFCF0-7389-430C-A1B1-67E82D64FE01}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{616EFCF0-7389-430C-A1B1-67E82D64FE01}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {214AC793-110B-4CFA-9F83-9142B37857BE}
	EndGlobalSection
EndGlobal
